
/** service-details **/

.service-details{
  position: relative;
  padding: 40px 0px;
}

.service-details .content-box p{
  text-align: justify;
  margin-bottom: 20px;
}

.service-details .image-box .image{
  position: relative;
  display: block;
  border-radius: 10px;
}

.service-details .image-box .image img{
  width: 100%;
  border-radius: 10px;
}

.service-details .content-box{
  position: relative;
  display: block;
  margin-top: 20px;
}

.service-details .content-box .single-box .single-item{
  position: relative;
  display: block;
  padding-left: 48px;
  max-width: 370px;
  margin-bottom: 34px;
}

.service-details .content-box .single-box .single-item:last-child{
  margin-bottom: 0px;
}

.service-details .content-box .single-box .single-item .icon-box{
  position: absolute;
  left: 0px;
  top: 2px;
}

.service-details .content-box .single-box .single-item h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 10px;
}

.service-details .content-box .list-item li{
  position: relative;
  display: block;
  font-size: 18px;
  color: #444444;
  font-weight: 500;
  margin-bottom: 10px;
  padding-left: 33px;
}

.service-details .content-box .list-item li:last-child{
  margin-bottom: 0px;
}

.service-details .content-box .list-item li:before{
  position: absolute;
  content: '';
  background-image: url(../../images/icons/icon-107.png);
  width: 22px;
  height: 22px;
  left: 0px;
  top: 5px;
  background-repeat: no-repeat;
}


.feature-service-details{
  background: #f5f5f5;
  padding: 40px 0px 10px 0px;
}
































